/*
Theme Name: Barak-G Child Theme
Description: Barak-G Child Theme
Template: barakg
Version: 1.0
*/

@import url("../barakg/style.css");

.contactusnow {
    position:fixed;
    bottom:0;
    right:0;
    z-index:9999;
}

body, h1, h2, h3, h4, h5, h6, p, div, #header #navigation > ul > li > a, #navigation .sub-menu li a, #navigation > ul > li.megamenu ul li a, #header #navigation > ul > li.megamenu > ul > li > a {
font-family:'Heebo', sans-serif!important;
letter-spacing: 0.6px;
}


#navigation > ul > li.megamenu ul li.current_page_item a {padding:8px 40px!important;}


#navigation .sub-menu li.current_page_item > a {padding-right:6px!important;}



.header-v1 .logo {float:right;}

.header-v1 #navigation {float:left;}

#navigation ul li {float:right;}

#navigation .sub-menu {left:auto; right:0;}

#header #navigation > ul > li > a {font-size:21px;
color:#000;
font-weight:400!important;
padding-right:0;
padding-left:0;
padding-top:10px;
padding-bottom:10px;
}


.tp-leftarrow.custom,.tp-rightarrow.custom{background:rgba(0,0,0,0.79)!important; opacity:1!important; border-radius:6px!important;}
.tp-leftarrow.custom:before,.tp-rightarrow.custom:before{color:#ffffff !important;}

.tp-leftarrow.custom:before, .tp-rightarrow.custom:before {
    line-height: 52px!important;
    font-size: 28px!important;
} 

.tp-leftarrow.custom, .tp-rightarrow.custom { background: rgba(0,0,0,0.5)!important;width:45px!important; height:52px!important;}

.customstitle {font-family:'Heebo', 'Open Sans'!important;
font-weight:300!important;
text-shadow: rgba(45,45,45,0.5) 0px 2px 2px;
}
.customstext {font-family:'Heebo'!important;
text-align:center!important;
font-weight:300!important;
text-shadow: rgba(45,45,45,0.5) 0px 2px 2px;
}


.homefirstsection h2 {font-size:30px; text-align:center; margin-bottom:15px!important;}
.homefirstsection p {font-size:18px; text-align:center;}

.homefirstsection .single_image {margin-bottom:15px;}

.current-menu-item a {
    display: block;
    background: #e7e7e7;
    border-radius: 6px;
    text-align: center!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
	padding-top:10px!important;
	padding-bottom:10px!important;
}


.footerform h2 {color:#fff; font-size:48px; font-weight:300; text-align:center; text-shadow: rgba(45,45,45,0.5) 0px 2px 2px;}

.footerform .footerformtitle {
    margin-bottom: -7px!important;
	margin-top:40px;
}



#mf1, #mf2, #mf3, #mf4, #mf5 {
	min-height:47px;
	max-height:47px;
	margin:0!important;
    background: rgba(255,255,255,0.2);
	border-radius: 6px;
    margin-left: 0.6%!important;
	border:0!important;
	width: 22%!important;
	float: right;
	color:#fff!important;
}

.simpleselect .options .option.active {background:transparent!important; color:#fff!important}

.customfooterform ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #e1e4e5;
  font-family:'Heebo';
  font-size:21px;
}
.customfooterform ::-moz-placeholder { /* Firefox 19+ */
  color: #e1e4e5;
  font-family:'Heebo';
  font-size:21px;
}
.customfooterform :-ms-input-placeholder { /* IE 10+ */
  color: #e1e4e5;
  font-family:'Heebo';
  font-size:21px;
}
.customfooterform :-moz-placeholder { /* Firefox 18- */
  color: #e1e4e5;
  font-family:'Heebo';
  font-size:21px;
}

.simpleselect .options {height:auto!important;}

.customfooterform .simpleselect .options {
	border:0!important;
	background: transparent!important;
	top: 40px!important;
	overflow:hidden!important;
}

#mf6 {
    background: url(images/sendbtn.png);
    text-indent: -9999px;
    width: 72px;
    height: 47px;
    float: left;
    position: absolute;
    cursor: pointer;
}

.options .option:nth-of-type(1) {display:none!important;}

.simpleselect .options .option {color:#fff;}

.customfooterform .simpleselect .placeholder {
	border:0!important;
	min-height:32px;
	font-size:21px;
	color:#fff;
	padding: 15px 12px 0 0;
	background: rgba(255,255,255,0.2);
	border-radius: 6px;
    margin-left: 3%!important;
}

.customfooterform .simpleselect {width: 19%!important;float: right;/* height: 400px; */}

.wpcf7-form .simpleselect {margin:0!important;}

.footerform  {min-height:310px;}

.footerform .vc_col-sm-8 {width:78%;}

.footerform .vc_col-sm-2 {width:11%;}

.simpleselect .placeholder:after {right:auto!important; left:12px;}

.container .column, .container .columns {
    float: right;
}

#fullimagecenter {
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: top center!important;
    height: 400px;
}

#fullimagecenter h1:after {
	content: ' ';
	background:url(images/specialborder.png) no-repeat;
	width:60px;
	height:20px;
	display:block;
}

#content {
    padding-top: 23px;
}

#content h3 {font-size:23px;}

#footer {background-color:transparent!important; padding:0;}

#copyright {background:#e7e7e7!important; min-height:62px; color:#000!important;}

.footerblock {
	position: relative;
    width: 1400px;
    margin: 0 auto;
    padding: 0;
	
}



.footerspecial1 {position:relative;width:202px;margin:0 0 0 24px;float: right;}
.footerspecial1:after {
content:' ';
border-width:0;
border-color:#787878;
border-style: solid;
position:absolute;
height:51px;
transform: rotate(10deg);
left:-16px;
top:-8px;
margin:0 auto;
width:2px;
background:#787878;
}
.footerspecial2 {position:relative;width:616px; margin:0 30px 0 0;  float: right;}
.footerspecial2:after {
content:' ';
border-width:0;
border-color:#787878;
border-style: solid;
position:absolute;
height:51px;
transform: rotate(10deg);
left:30px;
top:-8px;
margin:0 auto;
width:2px;
background:#787878;
}
.footerspecial3 {width:184px; margin:0;  float: right;}
.footerspecial4 {width:260px;margin:0;float: left;text-align: left;
color:#686868!important;
	font-size:15px;
}

.footerspecial4 a {color:#686868!important;text-decoration:underline;}


.footerspecial4 a {color:#686868!important;text-decoration:underline;}

.footermiddle p {font-size:16px;margin-bottom: 0;}

#copyright {
    padding: 30px 0 0;
}


ol, ul {
    margin-left: 0;
	margin-right:30px;
}




.formcontactpage label {font-size:20px;}

.formcontactpage span {color:#dd4d28;}

#cf1, #cf2, #cf3, #cf4, #cf5, #cf6 {
	height: 47px;
	border:0;
	background:#d9d9d9;
	border-radius:4px;
	padding: 0;
	margin: 7px 0 0;
}
#cf5 {height:105px; border:0; 	border-radius:4px;
}

.formfirst label {
	width:49%;
	float:right;
}

.formfirst, .formsecond {margin-bottom: 20px;display:inline-block;}


.formsecond label {
	width:49%;
	float:right;
}

.formfirst label:nth-of-type(1) {margin-left:2%}

.formsecond label:nth-of-type(1) {margin-left:2%}

#cf6 {
	text-indent:-9999px;
	background:url('images/sendbtn2.png') no-repeat!important;
	display:block;
	width:132px;
	cursor: pointer;
	margin-top:20px!important;
}

.contactformcustomtext h3 {font-size:25px!important; font-weight:400;}

.contactbullets li {list-style:none;margin-bottom: 20px!important;position: relative;}
.contactbullets li:nth-of-type(1):before {
	content: ' ';
	background: url(images/mapico.jpg) no-repeat;
	width:15px;
	height:22px;
	display:inline-block;
	float: right;
	position: absolute;
	right: -32px;
}

.contactbullets li:nth-of-type(3):before {
	content: ' ';
	background: url(images/mapico.jpg) no-repeat;
	width:15px;
	height:22px;
	display:inline-block;
	float: right;
	position: absolute;
	right: -32px;
}

.contactbullets li:nth-of-type(2):before {
	content: ' ';
	background: url(images/clockico.jpg) no-repeat;
	width:19px;
	height:20px;
	display:inline-block;
	float: right;
	vertical-align: top;
	position: absolute;
	right: -34px;
}

.contactbullets li:nth-of-type(4):before {
	content: ' ';
	background: url(images/clockico.jpg) no-repeat;
	width:19px;
	height:20px;
	display:inline-block;
	float: right;
	vertical-align: top;
	position: absolute;
	right: -34px;
}

.contactbullets li:nth-of-type():before {
	content: ' ';
	background: url(images/phoneico.jpg) no-repeat;
	width:21px;
	height:21px;
	display:inline-block;
	float: right;
	vertical-align: top;
	position: absolute;
	right: -34px;
}



.contactbullets li:nth-of-type(5):before {
	content: ' ';
	background: url(images/emailico.jpg) no-repeat;
	width:21px;
	height:15px;
	display:inline-block;
	float: right;
	vertical-align: top;
	position: absolute;
	right: -36px;
}

#navigation .sub-menu li a, #navigation .sub-menu ul li a {border:0!important;}

#navigation .sub-menu li a {color:#000!important;}


.footermiddle p, .footermiddle div, .footerspecial4 {letter-spacing:0!important;}

#navigation > ul > li.megamenu > ul > li {
    float: right!important; 
}

#navigation .sub-menu li a, #navigation .sub-menu ul li a {text-align:right!important}

#navigation > ul > li.megamenu > ul.sub-menu {background:#e7e7e7!important;}

#navigation .sub-menu {
    background: #e7e7e7!important;
}

#header #navigation > ul > li.megamenu > ul > li > a {font-size:21px!important; margin-bottom:0!important; color:#000!important;}

#navigation > ul > li.megamenu ul li a {
    color: #000!important;
}

#navigation .sub-menu li a {font-size:18px!important;}

#navigation ul > li.megamenu.columns-4 > ul > li {border:0!important;}

.gallery img {width:auto!important;}


.header-wide-container #navigation > ul > li.megamenu > ul.sub-menu {width:64%;
left:0;
right:auto!important;}


.fastgallery_mosaic.fg_style1 .fg-gallery-caption {
    background: rgba(45, 45, 45, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 6%, rgba(45, 45, 45, .1) 25%, rgba(45, 45, 45, 0.53) 66%, rgba(45, 45, 45, 0.7) 89%) repeat scroll 0 0!important;    opacity: 1!important;
	text-align:center!important;
	height:24px!important;
	text-shadow: rgba(45,45,45,1)  1px 1px 3px;
	font-size:16px!important;
text-transform:uppercase!important;
line-height:20px!important;

}

.fastgallery_mosaic .fg-gallery-caption:hover {
    background: rgba(45, 45, 45, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 6%, rgba(45, 45, 45, .1) 25%, rgba(45, 45, 45, 0.53) 66%, rgba(45, 45, 45, 0.7) 89%) repeat scroll 0 0!important;
	color:#e09a29!important;
	
	}

.fg-gallery-item:first-child {
	margin-right:0px!important;
}
.fg-gallery-item:last-child {
	margin-right:20px!important;
}

.fastgallery_mosaic.fg_style1 .caption-container {
	text-shadow: 0 -1px 3px rgba(45,45,45,0.9);
}

.fastgallery_mosaic.gallery .gallery-icon .fg-zoom-icon {
    margin-top: -10px!important;
	margin-left: -10px!important;
}

.fastgallery_mosaic.gallery .gallery-icon .fg_zoom a, #gallery-1.fastgallery_mosaic.gallery .gallery-icon .fg_zoom a:hover {
color:#f9a61a!important;
background: rgba(45,45,45,0.5);
}
.fastgallery_mosaic.gallery:hover .fg-gallery-caption {
		color:#e09a29!important;
}

.fastgallery_mosaic.gallery span{
    font-size: 25px!important;
}

#fullimagecenter {position:relative;}

#fullimagecenter:before {
    content: ' ';
    height: 150px;
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    background: rgba(255, 255, 255, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(45, 45, 45, .1) 18%, rgba(45, 45, 45, .5) 45%, rgba(45, 45, 45, 1) 100%) repeat scroll 0 0;
}


.rowrec {margin-bottom:31px!important;}
.rowrec .wpb_text_column {position:relative;
padding-right:22px;
margin-bottom:15px!important;}
.rowrec .wpb_text_column:nth-of-type(1) p {font-size:18px; line-height:22px}
.rowrec .wpb_text_column {
margin-right:22px;
border-bottom:1px solid #bdbdbd;
padding-bottom:24px;}
.rowrec .wpb_text_column:nth-of-type(2) p {color:#737373; font-size:21px;}
.rowrec .wpb_text_column:before {
content: ' ';
background:url(images/recico.png) no-repeat;
width:24px;
height:16px;
display:block;
position:absolute;
right:-20px;
	}
.divider1 {display:none!important;}

	
	.header-wide-container #navigation > ul > li.megamenu > ul.sub-menu {z-index:9999!important;}
	
	
	#menu-item-15416.megamenu > ul.sub-menu {
		
	}
	
	.banner {
  position: relative;
  overflow: hidden;
  z-index:9999;
}

.banner__video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1;
}


@media (max-width: 1199px) {

	
	.footerspecial1:after,
	.footerspecial2:after {
	display:none;
	}
	.footerspecial1,
	.footerspecial2,
	.footerspecial3,
	.footerspecial4 {
		width:100%;
		margin:0 auto 15px;
	}
	
	.footerspecial4 {text-align:center;}
	
	.footerblock {width:100%;}
	
	#mf1, #mf2, #mf3, #mf4, #mf5 {float:none;
	margin:0 auto!important;
	margin-left:auto!important;
	clear:both;
	width:90%!important;
	margin-bottom:15px!important;
	}
	.wpcf7-form .simpleselect {
    margin: 0 auto!important;
}
.customfooterform .simpleselect {
    width: 90%!important;
    float: none;
}

.customfooterform .simpleselect .placeholder {
	margin-left: auto!important;
	margin-bottom: 22px!important;
}

#mf6 {
    background: url(images/sendbtn2.png) no-repeat;
    text-indent: -9999px;
    width: 137px;
    height: 47px;
    float: left;
    position: relative;
    cursor: pointer;
    margin-left: 30px;
}

.current-menu-item a {background:inherit!important; text-align:right!important;}

#mobile-header .logo {float:right;}

#mobile-navigation-btn {float:left;}

.fa-bars {
	background:url(images/mobilemenubg.png) no-repeat;
	width:45px;
	height:46px;
	font-size: 45px!important;
    text-indent: -9999px;
}


.footerform h2 {font-size:32px;margin-bottom:5px!important;}
	
	.footerform .vc_col-sm-8 {
    width: 100%;
}
}

.aboutbullets {margin-right:0;}

.aboutbullets li {
	list-style:none;
	margin-bottom:10px;
}

.aboutbullets li:nth-of-type(1):after {
	content:' ';
	background:#00a1e1;
	width:10px;
	height:15px;
	display:inline-block;
	float:right;
	transform: rotate(7deg);
	border-radius:2px;
	margin-left:10px;
	position:relative;
	top:2px;
}

.aboutbullets li:nth-of-type(2):after {
	content:' ';
	background:#9acb36;
	width:10px;
	height:15px;
	display:inline-block;
	float:right;
	transform: rotate(7deg);
	border-radius:2px;
	margin-left:10px;
	position:relative;
	top:2px;

}

.aboutbullets li:nth-of-type(3):after {
	content:' ';
	background:#dd4d28;
	width:10px;
	height:15px;
	display:inline-block;
	float:right;
	transform: rotate(7deg);
	border-radius:2px;
	margin-left:10px;
	position:relative;
	top:2px;
}

.aboutbullets li:nth-of-type(4):after {
	content:' ';
	background:#f9a61a;
	width:10px;
	height:15px;
	display:inline-block;
	float:right;
	transform: rotate(7deg);
	border-radius:2px;
	margin-left:10px;
    position:relative;
	top:2px;
}

.mobilefooter2 {display:none;}
.mobileonly {display:none;}
.desktoponly {display:block;}

.mobilenewline {display:none;}

@media only screen and (max-width: 767px) {
	
	#fullimagecenter {height:136px;}
	
	#fullimagecenter h1, #fullimagecenter .title-h1 {
    text-align: center;
    display: block;
    color: #ffffff;
    font-size: 28px!important;
    font-weight: 300!important;
	padding:45px 0;
}

#fullimagecenter:before {
    height: 57px;}
	
#footer {
    padding: 0!important;
}

}


@media (max-width: 640px) {
	
.mobilefooter {width:50%!important;}
	
.mobilefooter2 {
	display:block;
width:50%!important;
float:right;}
.mobileonly {display:block;}
.desktoponly {display:none;}


.mobilefooter:after {
    content: ' ';
    border-width: 0;
    border-color: #737373!important;
    border-style: solid;
    position: absolute;
    transform: rotate(10deg);
    margin: 0 auto;
    width: 2px;
    background: #737373!important;
    display:block!important;
}

.mobilenewline {    display: inline;}

.footermiddle {margin-top:25px; padding:0 25px;}

	.creditsmobile {position:relative!important; clear:both;padding-top:15px; padding-bottom:15px;}
	.creditsmobile:before {
		content: ' ';
		width:90%;
		background:#b9b9b9;
		height:1px;
		top:-2px;
		left:0;
		right:0;
		margin:0 auto;
		display:block;
		position:absolute;
	}

}



@media (max-width: 420px) {

.mobilefooter img {width:80%}
.mobilefooter2 img {width:60%!important;}
.mobilefooter:after {
    content: ' ';
height:30px!important;
top:-4px!important;
    display:block!important;
}
}


@media (min-width: 1365px) {
	.header-v1 #navigation > ul > li > a {
}
	#header #navigation > ul > li > a {
		font-size:17px!important;
color:#000;
margin-left:20px;
}

}

@media (min-width: 1665px) {
#header #navigation > ul > li > a {
font-size:21px!important;
color:#000;
margin-left:20px;
}

}

@media (min-width: 1199px) {
	
		#fullimagecenter h1, #fullimagecenter .title-h1 {
    text-align: center;
    display: block;
    color: #ffffff;
    padding: 280px 0 0;
    margin: 0;
    font-size: 48px!important;
    font-weight: 300!important;
}
	
	.megamenu.columns-3.menuspecial .sub-menu:nth-of-type(1) {width:35%!important;}
.megamenu.columns-3.menuspecial .fullsub {width:50%!important;}
.megamenu.columns-3.menuspecial .fullsub .sub-menu {width:100%!important;}

.megamenu.columns-3.menuspecial .sub-menu {left:20%!important;}
	
	.homefirstsection {position:relative; top:-80px;}
	
	.header-v1 #navigation > ul > li > a {
	margin-left:10px;
}
	#header #navigation > ul > li > a {font-size:15px;
color:#000;
}

}

@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
}